import React from 'react';
export default function Package2Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M450-85v-378L120-654v379zm60 0 330-190v-380L510-463zm164-542 133-77-327-188-134 77zM480-514l133-78-328-188-132 77z" })));
}
